KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nginx1.15.7
OpenSSL1.1.1a

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update